@charset "UTF-8";
#pageTop {
	z-index: 9
}
@media screen and (max-width:768px) {
	#pageTop {
		width: 60px
	}
}
#pageTop a, .btn_basic {
	display: block;
	border: 3px solid #ff71a0;
	border-radius: 50%;
	padding: 23px;
	background: #fff
}
@media screen and (max-width:768px) {
	#pageTop a {
		padding: 10px
	}
}
#download_link {
	z-index: 9;
	max-width: 200px
}
@media screen and (max-width:768px) {
	#download_link {
		width: 150px
	}
}
@font-face {
	font-family: "myFont";
	src: url(../font/rounded-x-mgenplus-1c-medium.eot?) format("eot"), url(../font/rounded-x-mgenplus-1c-medium.woff2) format("woff2"), url(../font/rounded-x-mgenplus-1c-medium.woff) format("woff")
}
.btn_basic {
	padding: 20px 55px;
	border: 2px solid #ff71a0;
	border-radius: 50px;
	display: inline-block;
	font-size: 35px;
	font-size: 2.1875rem;
	text-decoration: none;
	color: #ff71a0;
	-webkit-transition: .3s;
	transition: .3s
}
@media screen and (max-width:768px) {
	.btn_basic {
		padding: 20px 0%;
		width: 80%;
		font-size: 20px;
		font-size: 1.25rem
	}
}
.btn_basic:hover {
	background: #ff71a0;
	color: #fff
}
@font-face {
	font-family: 'icomoon';
	src: url(../font/icomoon.eot?-qz7pb2);
	src: url(../font/icomoon.eot?#iefix-qz7pb2) format("embedded-opentype"), url(../font/icomoon.woff?-qz7pb2) format("woff"), url(../font/icomoon.ttf?-qz7pb2) format("truetype"), url(../font/icomoon.svg?-qz7pb2#icomoon) format("svg");
	font-weight: 400;
	font-style: normal
}
[class*=" icon-"], [class^=icon-] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 50px;
	font-size: 26px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	min-width: 50px;
	display: block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
[class*=" icon-"]:before, [class^=icon-]:before {
	display: table-cell;
	min-width: 50px
}
.icon-evernote:before {
	content: "\e004"
}
.icon-feedly:before {
	content: "\e007"
}
.icon-pocket:before {
	content: "\e008"
}
.icon-line:before {
	content: "\e009"
}
.icon-hatena:before {
	content: "\e00a"
}
.icon-feedly-square:before {
	content: "\e601"
}
.icon-googleplus:before {
	content: "\e608"
}
.icon-facebook:before {
	content: "\e60d"
}
.icon-instagram:before {
	content: "\e610"
}
.icon-twitter:before {
	content: "\e611"
}
.icon-feed:before {
	content: "\e614"
}
.icon-youtube:before {
	content: "\e617"
}
.icon-flickr2:before {
	content: "\e61e"
}
.icon-githubmark:before {
	content: "\e626"
}
.icon-github:before {
	content: "\e627"
}
.icon-wordpress:before {
	content: "\e629"
}
.icon-tumblr:before {
	content: "\e62d"
}
.icon-yahoo:before {
	content: "\e62f"
}
.icon-apple:before {
	content: "\e631"
}
.icon-android:before {
	content: "\e633"
}
.icon-windows:before {
	content: "\e634"
}
.icon-windows8:before {
	content: "\e635"
}
.icon-skype:before {
	content: "\e636"
}
.icon-delicious:before {
	content: "\e638"
}
.icon-pinterest:before {
	content: "\e63a"
}
.icon-facebook:focus, .icon-facebook:hover, .icon-line:focus, .icon-line:hover, .icon-twitter:focus, .icon-twitter:hover {
	background-color: var(--hover)!important
}
.icon-facebook:link, .icon-facebook:visited, .icon-line:link, .icon-line:visited, .icon-twitter:link, .icon-twitter:visited {
	color: var(--link)
}
.icon-facebook, .icon-line, .icon-twitter {
	--color: #FF71A0;
	--hover: #ff71a0;
	--link: #FF71A0;
	-webkit-transition: .5s;
	transition: .5s;
	background: #fff;
	border-radius: 50%;
	color: #ff71a0
}
.icon-facebook:focus, .icon-facebook:hover {
	color: #254887;
	background: #fff!important
}
.icon-twitter:focus, .icon-twitter:hover {
	color: #1da1f2;
	background: #fff!important
}
.icon-line:focus, .icon-line:hover {
	color: #00b900;
	background: #fff!important
}
@-webkit-keyframes puyon_anim {
	0%, 50%, to {
		-webkit-transform: scale(1, 1) translate(0%, 0%);
		transform: scale(1, 1) translate(0%, 0%)
	}
	10% {
		-webkit-transform: scale(.9, .9) translate(0%, 5%);
		transform: scale(.9, .9) translate(0%, 5%)
	}
	20% {
		-webkit-transform: scale(1.3, .8) translate(0%, 10%);
		transform: scale(1.3, .8) translate(0%, 10%)
	}
	30% {
		-webkit-transform: scale(.8, 1.3) translate(0%, -10%);
		transform: scale(.8, 1.3) translate(0%, -10%)
	}
	40% {
		-webkit-transform: scale(1.1, .9) translate(0%, 5%);
		transform: scale(1.1, .9) translate(0%, 5%)
	}
}
@keyframes puyon_anim {
	0%, 50%, to {
		-webkit-transform: scale(1, 1) translate(0%, 0%);
		transform: scale(1, 1) translate(0%, 0%)
	}
	10% {
		-webkit-transform: scale(.9, .9) translate(0%, 5%);
		transform: scale(.9, .9) translate(0%, 5%)
	}
	20% {
		-webkit-transform: scale(1.3, .8) translate(0%, 10%);
		transform: scale(1.3, .8) translate(0%, 10%)
	}
	30% {
		-webkit-transform: scale(.8, 1.3) translate(0%, -10%);
		transform: scale(.8, 1.3) translate(0%, -10%)
	}
	40% {
		-webkit-transform: scale(1.1, .9) translate(0%, 5%);
		transform: scale(1.1, .9) translate(0%, 5%)
	}
}
.img_hov:hover {
	-webkit-animation: puyon_anim 1.3s linear 0s infinite;
	animation: puyon_anim 1.3s linear 0s infinite
}
@media screen and (max-width:768px) {
	.img_hov:hover {
		-webkit-animation: puyon_anim 1.3s linear 0s forwards;
		animation: puyon_anim 1.3s linear 0s forwards
	}
}
@-webkit-keyframes korokoro_anim {
	0% {
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%)
	}
	45%, 5% {
		-webkit-transform: translate(10%, 0%) rotate(10deg);
		transform: translate(10%, 0%) rotate(10deg)
	}
	25% {
		-webkit-transform: translate(20%, 0%) rotate(20deg);
		transform: translate(20%, 0%) rotate(20deg)
	}
	30% {
		-webkit-transform: translate(-10%, 0%) rotate(-10deg);
		transform: translate(-10%, 0%) rotate(-10deg)
	}
	35% {
		-webkit-transform: translate(-15%, 0%) rotate(-15deg);
		transform: translate(-15%, 0%) rotate(-15deg)
	}
	50% {
		-webkit-transform: translate(15%, 0%) rotate(15deg);
		transform: translate(15%, 0%) rotate(15deg)
	}
	60% {
		-webkit-transform: translate(-5%, 0%) rotate(-5deg);
		transform: translate(-5%, 0%) rotate(-5deg)
	}
	65% {
		-webkit-transform: translate(-7%, 0%) rotate(-7deg);
		transform: translate(-7%, 0%) rotate(-7deg)
	}
	75%, to {
		-webkit-transform: translate(0%, 0%) rotate(0deg);
		transform: translate(0%, 0%) rotate(0deg)
	}
}
@keyframes korokoro_anim {
	0% {
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%)
	}
	45%, 5% {
		-webkit-transform: translate(10%, 0%) rotate(10deg);
		transform: translate(10%, 0%) rotate(10deg)
	}
	25% {
		-webkit-transform: translate(20%, 0%) rotate(20deg);
		transform: translate(20%, 0%) rotate(20deg)
	}
	30% {
		-webkit-transform: translate(-10%, 0%) rotate(-10deg);
		transform: translate(-10%, 0%) rotate(-10deg)
	}
	35% {
		-webkit-transform: translate(-15%, 0%) rotate(-15deg);
		transform: translate(-15%, 0%) rotate(-15deg)
	}
	50% {
		-webkit-transform: translate(15%, 0%) rotate(15deg);
		transform: translate(15%, 0%) rotate(15deg)
	}
	60% {
		-webkit-transform: translate(-5%, 0%) rotate(-5deg);
		transform: translate(-5%, 0%) rotate(-5deg)
	}
	65% {
		-webkit-transform: translate(-7%, 0%) rotate(-7deg);
		transform: translate(-7%, 0%) rotate(-7deg)
	}
	75%, to {
		-webkit-transform: translate(0%, 0%) rotate(0deg);
		transform: translate(0%, 0%) rotate(0deg)
	}
}
.img_hov2:hover {
	-webkit-animation: korokoro_anim 2.5s linear 0s infinite;
	animation: korokoro_anim 2.5s linear 0s infinite
}
img {
	width: 100%;
	height: auto
}
article, dd, div, dl, dt, figcaption, figure, header, header #nav_toggle span, li, option, section, select, table, td, th, ul {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.pc, header nav#gnav ul li a, img {
	display: block
}
@media screen and (max-width:1024px) {
	.pc {
		display: none
	}
}
.tab {
	display: none
}
@media screen and (max-width:1024px) {
	.tab {
		display: block
	}
}
.SandboxRoot.env-bp-820 header.MediaCard-siteUser, .sp {
	display: none
}
@media screen and (max-width:768px) {
	.sp {
		display: block
	}
}
article, dl, figcaption, figure, header, option, section, select, table, td, th {
	-webkit-transition: .8s;
	transition: .8s
}
.c_anim, .l_anim, .r_anim {
	opacity: 0;
	-webkit-transform: translate3d(-50%, 0%, 0);
	transform: translate3d(-50%, 0%, 0);
	-webkit-transition: all 2s ease;
	transition: all 2s ease
}
.c_anim.active, .l_anim.active, .r_anim.active {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.c_anim, .r_anim {
	-webkit-transform: translate3d(50%, 0%, 0);
	transform: translate3d(50%, 0%, 0)
}
.c_anim {
	-webkit-transform: translate3d(0%, 10%, 0);
	transform: translate3d(0%, 10%, 0)
}
.vh-x {
	position: relative
}
.vh-x>* {
	width: 100%;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin: auto
}
.vh-y {
	position: relative
}
.vh-y>* {
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: auto
}
.vh-center, body {
	position: relative
}
.vh-center>* {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: auto
}
body {
	-webkit-text-size-adjust: 100%;
	font-size: 13px;
	line-height: 1.6em;
	color: #ff71a0;
	background: url(../img/common/main_bg.png) top left
}
a, body, button, input, li, p, select {
	font-family: "myFont", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-justify: inter-word
}
#wrap, body {
	overflow-x: hidden;
	width: 100%
}
header {
	position: absolute;
	top: 0;
	z-index: 10;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
@media screen and (max-width:1024px) {
	header {
		position: fixed;
		height: 0;
		display: block
	}
}
header, header .inner, header nav#gnav {
	width: 100%;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
header .inner {
	position: relative;
	background: rgba(255, 255, 255, .6)
}
@media screen and (max-width:1024px) {
	header .inner {
		right: -100%;
		width: 80%;
		display: block!important
	}
}
header .inner, header nav#gnav, header nav#gnav ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
header nav#gnav {
	max-width: 1024px
}
@media screen and (max-width:1024px) {
	header nav#gnav {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center
	}
}
header nav#gnav h1.logo {
	max-width: 190px;
	margin: 10px 45px 0 auto
}
header nav#gnav h1.logo a {
	text-indent: 100%;
	overflow: hidden
}
@media screen and (max-width:1024px) {
	header nav#gnav h1.logo {
		max-width: 100%;
		margin: 30px 15px 25px;
		padding: 0 0 25px;
		background: url(../img/common/c_line.png) repeat-x bottom left
	}
}
header nav#gnav ul {
	position: relative;
	padding: 25px 0;
	margin: 0 100px 0 0;
	margin-left: 0;
	margin-right: auto;
}
@media screen and (max-width:1024px) {
	header nav#gnav ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 0 8%;
		margin: 0
	}
}
header nav#gnav ul li {
	position: relative;
	margin: 0 40px 0 0
}
@media screen and (max-width:1024px) {
	header nav#gnav ul li {
		margin: 0 0 20px
	}
}
header nav#gnav ul li a::before, header nav#gnav ul li a:hover:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out
}
header nav#gnav ul li a::before {
	-webkit-transform: scale(.5);
	transform: scale(.5);
	opacity: 0
}
header nav#gnav ul li a:hover:before {
	opacity: 1;
	-webkit-transform: rotate(.5turn) translate3d(0%, 0%, 0);
	transform: rotate(.5turn) translate3d(0%, 0%, 0);
	background: url(../img/common/head_over.png) no-repeat center center
}
@media screen and (max-width:1024px) {
	header nav#gnav ul li a:hover:before {
		display: none
	}
}
/* header nav#gnav ul li.last {
	position: absolute;
	right: -240px;
	top: -100px;
	max-width: 234px;
	width: 35%;
	margin: 0;
	-webkit-animation: circle_anim 10s ease-in-out 0s infinite;
	animation: circle_anim 10s ease-in-out 0s infinite
} */
@-webkit-keyframes circle_anim {
	0% {
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%)
	}
	25%, 75% {
		-webkit-transform: translate(0%, 0%) rotate(10deg);
		transform: translate(0%, 0%) rotate(10deg)
	}
	50% {
		-webkit-transform: translate(0%, 0%) rotate(-10deg);
		transform: translate(0%, 0%) rotate(-10deg)
	}
	to {
		-webkit-transform: translate(0%, 0%) rotate(0deg);
		transform: translate(0%, 0%) rotate(0deg)
	}
}
@keyframes circle_anim {
	0% {
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%)
	}
	25%, 75% {
		-webkit-transform: translate(0%, 0%) rotate(10deg);
		transform: translate(0%, 0%) rotate(10deg)
	}
	50% {
		-webkit-transform: translate(0%, 0%) rotate(-10deg);
		transform: translate(0%, 0%) rotate(-10deg)
	}
	to {
		-webkit-transform: translate(0%, 0%) rotate(0deg);
		transform: translate(0%, 0%) rotate(0deg)
	}
}
/* header nav#gnav ul li.last a:hover:before {
	content: "";
	display: none
} */
@media screen and (max-width:1024px) {
	header nav#gnav ul li.last a:hover:before {
		display: none
	}
}
header nav#gnav ul.sns {
	font-size: 0;
	background: #fff;
	margin: 8px;
	padding: 0 30px;
	border-radius: 28px
}
header nav#gnav ul.sns li {
	display: inline-block;
	margin-right: 15px;
	padding: 8px 0
}
header nav#gnav ul.sns li.last {
	margin-right: 0
}
header #nav_toggle {
	position: fixed;
	top: 10px;
	right: 0;
	width: 50px;
	height: 50px;
	display: none;
	text-align: center;
	cursor: pointer;
	z-index: 30;
	background-image: url(../img/common/header/bg_sp.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right
}
@media screen and (max-width:1024px) {
	header #nav_toggle {
		display: block
	}
}
header #nav_toggle span {
	display: inline-block;
	-webkit-transition: all .4s;
	transition: all .4s;
	position: absolute;
	right: 14%;
	width: 50%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px
}
header #nav_toggle span:nth-of-type(1) {
	top: 14px
}
header #nav_toggle span:nth-of-type(2) {
	top: 24px
}
header #nav_toggle span:nth-of-type(3) {
	top: 34px
}
header #nav_toggle.open span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-315deg);
	transform: translateY(20px) rotate(-315deg);
	top: 3px;
	background-color: #fff
}
header #nav_toggle.open span:nth-of-type(2) {
	opacity: 0
}
header #nav_toggle.open span:nth-of-type(3) {
	-webkit-transform: translateY(-20px) rotate(315deg);
	transform: translateY(-20px) rotate(315deg);
	top: 43px;
	background-color: #fff
}
.infiniteslide_clone {
	opacity: 0
}
footer {
	width: 100%;
	background: #ff71a0 url(../img/common/bg2.png) left top;
	text-align: center;
	padding: 45px 0;
	overflow: hidden
}
@media screen and (max-width:768px) {
	footer {
		padding: 80px 0 25px
	}
}
footer .inner {
	padding: 0 4%
}
footer ul.sns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 0 55px
}
@media screen and (max-width:768px) {
	footer ul.sns {
		margin: 0 auto 25px;
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end
	}
}
footer ul.sns li {
	margin: 0 30px 0 0
}
@media screen and (max-width:768px) {
	footer ul.sns li {
		margin: 0 3% 0 0
	}
}
footer ul.sns li.first {
	max-width: 98px;
	margin: 0 50px 0 0
}
@media screen and (max-width:768px) {
	footer ul.sns li.first {
		margin: 0 auto 0 0
	}
}
footer ul.sns li.last {
	margin: 0
}
footer #footer_nav ul, footer ul.bnr_link {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
footer ul.bnr_link {
	margin: 0 0 45px
}
@media screen and (max-width:768px) {
	footer ul.bnr_link {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 0 25px
	}
}
footer ul.bnr_link li {
	max-width: 350px;
	margin-right: 30px
}
@media screen and (max-width:768px) {
	footer ul.bnr_link li {
		margin-right: 0;
		margin-bottom: 15px;
		max-width: 100%
	}
}
footer ul.bnr_link li.last {
	margin-right: 0;
	margin-bottom: 0
}
footer .techno_logo {
	margin: 0 auto 35px;
	max-width: 250px;
	display: block
}
@media screen and (max-width:768px) {
	footer .techno_logo {
		display: block!important;
		margin: 0 auto 25px
	}
}
footer .txt_closure {
	color: #fff;
	margin: 0 0 30px
}
footer #footer_nav ul {
	margin-bottom: 50px;
	font-size: 22px;
	font-size: 1.375rem
}
@media screen and (max-width:768px) {
	footer #footer_nav ul {
		font-size: 13px;
		font-size: .8125rem;
		margin-bottom: 25px;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
}
footer #footer_nav ul li {
	border-right: 2px solid #fff;
	padding-right: 20px;
	margin-right: 20px
}
@media screen and (max-width:768px) {
	footer #footer_nav ul li {
		width: 49%;
		border-right: none;
		padding: 5px 0;
		margin: 0 0% 15px 0;
		border-radius: 50px;
		background: #fff
	}
}
footer #footer_nav ul li a {
	color: #fff;
	text-decoration: none
}
@media screen and (max-width:768px) {
	footer #footer_nav ul li a {
		color: #ff71a0
	}
}
footer #footer_nav ul li a:hover {
	color: #570f28;
	-webkit-transition: .3s;
	transition: .3s
}
footer #footer_nav ul li:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0
}
@media screen and (max-width:768px) {
	footer #footer_nav ul li:last-child {
		width: 80%;
		margin: 0 auto
	}
}
footer small {
	font-size: 16px;
	font-size: 1rem;
	color: #fff;
	display: block
}
@media screen and (max-width:768px) {
	footer small {
		font-size: 13px;
		font-size: .8125rem
	}
}
.SandboxRoot.env-bp-820 .timeline-Tweet-text, .SandboxRoot.env-bp-970 .timeline-Tweet-text {
	font-size: 16px!important;
	line-height: 18px!important
}
#app_download .inner {
	max-width: 850px;
	width: 100%;
	margin: 0 auto 80px;
	background: #fff;
	border: 2px solid #ff71a0;
	border-radius: 12px;
	padding: 40px 0
}
@media screen and (max-width:1024px) {
	#app_download .inner {
		width: 92%;
		margin: 0 auto 40px;
		padding: 20px 0
	}
}
#app_download h2 {
	max-width: 538px;
	margin: 0 auto 50px
}
@media screen and (max-width:768px) {
	#app_download h2 {
		width: 78%;
		margin: 0 auto 35px
	}
}
#app_download dl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 725px;
	margin: 0 auto;
	font-size: 22px;
	font-size: 1.375rem;
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline
}
@media screen and (max-width:768px) {
	#app_download dl {
		font-size: 16px;
		font-size: 1rem;
		padding: 15px 15px 0
	}
}
#app_download dl dt {
	width: 21%;
	border: 2px solid #ff71a0;
	border-radius: 13px;
	margin: 0 3% 40px;
	padding: 10px 0;
	text-align: center
}
#app_download dl dt.last {
	margin: 0 3%
}
@media screen and (max-width:768px) {
	#app_download dl dt {
		width: 30%;
		margin: 0 auto 10px
	}
	#app_download dl dt.last {
		margin: 0 auto 10px
	}
}
#app_download dl dd {
	width: 73%;
	margin-bottom: 40px
}
#app_download dl dd.first {
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
	text-align: left
}
#app_download dl dd.last {
	margin: 0
}
@media screen and (max-width:768px) {
	#app_download dl dd {
		width: 62%;
		margin: 0 auto 15px
	}
	#app_download dl dd.last {
		margin: 0 auto
	}
}
#app_download .store_info {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 0 50px
}
@media screen and (max-width:768px) {
	#app_download .store_info {
		padding: 0 15px;
		margin: 0 0 35px
	}
}
#app_download .store_info .icon_app {
	max-width: 150px;
	width: 39%;
	margin: 0 30px 0 0
}
#app_download .store_info, #app_download .store_info ul.btn_store {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
@media screen and (max-width:768px) {
	#app_download .store_info ul.btn_store {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column
	}
}
#app_download .store_info ul.btn_store li {
	max-width: 200px;
	margin: 0 15px 0 0
}
@media screen and (max-width:768px) {
	#app_download .store_info ul.btn_store li {
		margin: 0 0 15px
	}
}
#app_download .store_info ul.btn_store li:last-child {
	margin: 0
}
ul.character_mov {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	width: 100%;
	margin: 0 0 -40px;
	padding: 15px 0;
	overflow: hidden
}
@-webkit-keyframes infinite_anim {
	to {
		-webkit-transform: translate(1000%, 5%);
		transform: translate(1000%, 5%)
	}
}
@keyframes infinite_anim {
	to {
		-webkit-transform: translate(1000%, 5%);
		transform: translate(1000%, 5%)
	}
}
ul.character_mov .moving1 {
	-webkit-animation: infinite_anim 55s linear 0s infinite;
	animation: infinite_anim 55s linear 0s infinite;
	-webkit-transform: translate(-1000%, -5%);
	transform: translate(-1000%, -5%);
	max-width: 200px
}
ul.character_mov .moving2 {
	-webkit-animation: infinite_anim 15s linear 0s infinite;
	animation: infinite_anim 15s linear 0s infinite;
	-webkit-transform: translate(-500%, -5%);
	transform: translate(-500%, -5%);
	max-width: 200px;
	position: relative;
	top: 10px;
	z-index: 2
}
ul.character_mov .moving3, ul.character_mov .moving4, ul.character_mov .moving5 {
	-webkit-animation: infinite_anim 25s linear 0s infinite;
	animation: infinite_anim 25s linear 0s infinite;
	-webkit-transform: translate(-300%, -5%);
	transform: translate(-300%, -5%);
	max-width: 200px
}
ul.character_mov .moving4, ul.character_mov .moving5 {
	-webkit-animation: infinite_anim 40s linear 0s infinite;
	animation: infinite_anim 40s linear 0s infinite;
	position: relative;
	top: 15px;
	z-index: 3
}
ul.character_mov .moving5 {
	-webkit-animation: infinite_anim 30s linear 0s infinite;
	animation: infinite_anim 30s linear 0s infinite;
	top: 20px;
	z-index: 4
}
.audiojs {
	display: none
}



/*20210921*/

h3.end-info-head{
	font-size: 160%;
	line-height: 1.8em;
}
@media screen and (max-width:480px){
	#app_download .store_info{ display: block; }
	#app_download .store_info .icon_app{ margin: 0 auto 12px; }
	h3.end-info-head{ font-size: 130%; }
}
